 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.main-slider{}
.flexslider {
	padding: 0;
	}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

.slides li {position:relative;}
/* FlexSlider Default Theme
*********************************/
.main-slider{position:relative;}
.flexslider {
	margin: 11px 10px 0; 
	position: relative;
	height: 437px;
	}
.flex-viewport {}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}


.flex-direction-nav a {
	width: 38px; 
	height: 56px; 
	margin-top: -28px;
	display: block; 
	position: absolute; 
	top: 50%; 
	cursor: pointer; 
	text-indent: -9999px;
	}
.flex-direction-nav .flex-next {
	background: url(../images/next.png) right 0 no-repeat;
	right: 0; 
	}
.flex-direction-nav .flex-prev {
	background: url(../images/prev.png) right 0 no-repeat;
	left: 0;
	}

.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {background-position: 0 0;}
.flex-direction-nav .disabled {cursor: default;}



@media screen and (max-width: 995px) {
  .flexslider {
	  height: auto;
	  min-height:140px
	}
	.flex-direction-nav a {top: 50%; }
}
@media only screen and (max-width: 767px) {
	.flex-caption{display:none;}
	.flexslider {
	  height: auto;
	  min-height:100px;
	}
	.flex-direction-nav a {
		top: 50%;
		margin-top: -28px;
		}
	.flex-direction-nav a {
		width: 19px; 
		height: 28px; 
		margin-top: -9px;
		display: block; 
		position: absolute; 
		top: 50%; 
		cursor: pointer; 
		text-indent: -9999px;
		}
	.flex-direction-nav .flex-next {
		background: url(../images/next.png) right 0 no-repeat;
		background-size: 38px 28px;
		right: 0; 
		}
	.flex-direction-nav .flex-prev {
		background: url(../images/prev.png) right 0 no-repeat;
		background-size: 38px 28px;
		left: 0;
		}

	}